.panel {
    width: 70%;
    margin-left: auto;
    margin-right: auto
}

.line {
    padding: 0;
    margin: 0.2rem;
    font-size: 1.2rem;
}

.x-axis {
    color: darkred;
}

.y-axis {
    color: darkgreen;
}

.main {
    display: flex;
    flex-direction: row;
}

.main-section {
    width: 70%;
}

.aside-section {
    padding: 2rem;
    width: 30%;
}

.color-input {
    margin-bottom: 0.8rem;
    width: 100%;
}

.confirm-button {
    width: 100%;
    cursor: pointer;
    margin-bottom: 0.8rem;
    border: none;
    background: grey;
    padding: 0.8rem;
    opacity: 0.7;
}

.confirm-button:hover {
    opacity: 1;
}

.proj-panel {
    width: 450px;
    height: 400px;
    background: grey;
    margin-left: 1rem;
}